Bug 2181 - Doesn\'t build from source
: Doesn\'t build from source
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgda2)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-07 16:03 by
Modified: 2005-08-29 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-07 16:03:25
Missing build requirements on postgresql-devel
---

---

------- Comment #1 From 2003-02-12 05:25:12 -------
fixed in libgda2-0.10.0-alt2
------- Comment #2 From 2003-02-12 05:25:12 -------
fixed in libgda2-0.10.0-alt2